/** Shopify CDN: Minification failed

Line 192:0 Unexpected "{"
Line 192:1 Expected identifier but found "#"

**/
/* -- Responsive Breaks -- */








/* -- Font(s) -- */











@font-face {
    font-family: 'FS Alvert Pro';
    src: url('//www.vanclarke.com/cdn/shop/t/56/assets/FSAlbertPro-Light.eot?v=141795659111277295441777926296');
    src: local('FS Alvert Pro'),
        url('//www.vanclarke.com/cdn/shop/t/56/assets/FSAlbertPro-Light.eot?v=141795659111277295441777926296?#iefix') format('embedded-opentype'),
        url('//www.vanclarke.com/cdn/shop/t/56/assets/FSAlbertPro-Light.woff2?v=161694861727316126031777926296') format('woff2'),
        url('//www.vanclarke.com/cdn/shop/t/56/assets/FSAlbertPro-Light.woff?v=31317574760136756731777926296') format('woff'),
        url('//www.vanclarke.com/cdn/shop/t/56/assets/FSAlbertPro-Light.ttf?v=163062177288247356001777926296') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FS Alvert Pro';
    src: url('//www.vanclarke.com/cdn/shop/t/56/assets/FSAlbertPro.eot?v=116822295982513176291777926296');
    src: local('FS Alvert Pro'),
        url('//www.vanclarke.com/cdn/shop/t/56/assets/FSAlbertPro.eot?v=116822295982513176291777926296?#iefix') format('embedded-opentype'),
        url('//www.vanclarke.com/cdn/shop/t/56/assets/FSAlbertPro.woff2?v=108202010186250626731777926296') format('woff2'),
        url('//www.vanclarke.com/cdn/shop/t/56/assets/FSAlbertPro.woff?v=67056503506799958041777926296') format('woff'),
        url('//www.vanclarke.com/cdn/shop/t/56/assets/FSAlbertPro.ttf?v=150552161763721273591777926296') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'FS Alvert Pro';
    src: url('//www.vanclarke.com/cdn/shop/t/56/assets/FSAlbertPro-Italic.eot?v=39531378810494285381777926296');
    src: local('FS Alvert Pro'),
        url('//www.vanclarke.com/cdn/shop/t/56/assets/FSAlbertPro-Italic.eot?v=39531378810494285381777926296?#iefix') format('embedded-opentype'),
        url('//www.vanclarke.com/cdn/shop/t/56/assets/FSAlbertPro-Italic.woff2?v=96737264586005946591777926296') format('woff2'),
        url('//www.vanclarke.com/cdn/shop/t/56/assets/FSAlbertPro-Italic.woff?v=41307516486148406571777926296') format('woff'),
        url('//www.vanclarke.com/cdn/shop/t/56/assets/FSAlbertPro-Italic.ttf?v=46557531372544326921777926296') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'FS Alvert Pro';
    src: url('//www.vanclarke.com/cdn/shop/t/56/assets/FSAlbertPro-LightItalic.eot?v=182983496386086426621777926296');
    src: local('FS Alvert Pro'),
        url('//www.vanclarke.com/cdn/shop/t/56/assets/FSAlbertPro-LightItalic.eot?v=182983496386086426621777926296?#iefix') format('embedded-opentype'),
        url('//www.vanclarke.com/cdn/shop/t/56/assets/FSAlbertPro-LightItalic.woff2?v=49818647880757209211777926296') format('woff2'),
        url('//www.vanclarke.com/cdn/shop/t/56/assets/FSAlbertPro-LightItalic.woff?v=40996239626649389291777926296') format('woff'),
        url('//www.vanclarke.com/cdn/shop/t/56/assets/FSAlbertPro-LightItalic.ttf?v=71886155427033649221777926296') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}


/* -- Navigatiob(s) -- */





/* -- Liquid Variables -- */
:root {
  --color-primary-white: #FFFFFF;
  --color-primary-black: #000000;

  --nav-hamburger-height-width: 34px;
  --nav-hamburger-height-width: 34px;
  --nav-hamburger-thinkness: 1px;
}

/* -- Override Theme Settings / Page by Page -- */
.index-sections .shopify-section.section {
  margin-bottom: 0px;
}

.shopify-section.header-section {
  position: sticky;
  top: 0px;
  z-index: 20;
  background: var(--color-primary-white);
  width: 100%;
}

.announcementBar__message,
.announcementBar div.announcementBar__message p,
.announcementBar div.announcementBar__message a
{
  font-family: "FS Alvert Pro";
  font-weight: 400;
}

.shopify-section.header-section > .top_bar * li a
{
  text-transform: uppercase;
  font-family: "FS Alvert Pro";
  font-weight: 400;
  letter-spacing: 0px;
}

.shopify-section.header-section > .top_bar > .container,
.shopify-section.header-section > .top_bar > .container > .columns
{
  width: 100%;
  max-width: 100% !important;
}

.shopify-section.header-section > .top_bar > .container > .columns {
  width: calc(100% - 40px);
  margin-left: 20px;
  margin-right: 20px;
  padding-bottom: 2px;
  padding-top: 2px;
}

.shopify-section.header-section * .columns {
  float: left !important;
}

.footer {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #f1f2f2;
}

.footer *
{
  font-weight: 300;
  font-family: "FS Alvert Pro";
}

.footer hr {
  border-color: #f1f2f2;
  margin-top: 20px;
}

.footer * .social_icons {
  display: flex;
  column-gap: 4px;
} 

.footer * .social_icons a {
  margin: 0px;
  width: 26px;
  height: 26px;
  border-width: 1px;
  border-style: solid;
  border-color: #f1f2f2;
  text-align: center;
}

.footer * .social_icons a:hover {
  border-color: #978b87;
}

.footer * ._headingtitle {
  font-size: 16px;
  line-height: 23px;
  font-style: italic;
}

.payment_methods .payment-icon {
  width: 40px;
  filter: grayscale(1);
}

{# -- Desktop & Mobile -- #}
@media screen and (max-width: 767px) {
  [mobile-show="0"],
  [mobile-show="0"]
  {
    display: none !important;
  }
}

@media screen and (min-width: 767px) {
  [desktop-show="0"],
  [desktop-show="0"]
  {
    display: none !important;
  }
}

@media screen and (max-width: 767px) {
  
  .shopify-section.header-section {
    box-shadow: 0 8px 20px -8px rgba(0, 0, 0, 0.1);
  }
  
  .shopify-section.header-section > .top_bar * ._subscribe {
    display: none;
  }

  .shopify-section.header-section > .top_bar > .container > .columns {
    width: calc(100% - 20px);
    margin-left: 10px;
    margin-right: 10px;
  }

}

/* -- Custom Style(s) -- */
._ar-1-1 {
  aspect-ratio: 1 / 1;
}
._ar-3-2 {
  aspect-ratio: 3 / 2;
}
._ar-4-3 {
  aspect-ratio: 4 / 3;
}
._ar-16-9 {
  aspect-ratio: 16 / 9;
}
._ar-2-3 {
  aspect-ratio: 2 / 3;
}
._ar-3-4 {
  aspect-ratio: 3 / 4;
}
._ar-5-4 {
  aspect-ratio: 5 / 4;
}
._ar-9-16 {
  aspect-ratio: 9 / 16;
}
._ar-4-5 {
  aspect-ratio: 4 / 5;
}

._spacer {
  display: block;
  width: 100%;
}

._spacer._x5 {
  height: 5px;
}

._spacer._x10 {
  height: 10px;
}

._spacer._x20 {
  height: 20px;
}

._spacer._x30 {
  height: 30px;
}

._spacer._x40 {
  height: 40px;
}

._spacer._x50 {
  height: 50px;
}

._spacer._x60 {
  height: 60px;
}

._spacer._x70 {
  height: 70px;
}

._spacer._x80 {
  height: 80px;
}

._spacer._x90 {
  height: 90px;
}

._spacer._x100 {
  height: 100px;
}

._maxw300 {
  max-width: 300px !important;
}

._maxw350 {
  max-width: 350px !important;
}

._maxw400 {
  max-width: 400px !important;
}

._maxw450 {
  max-width: 450px !important;
}

._maxw500 {
  max-width: 500px !important;
}

._maxw550 {
  max-width: 550px !important;
}

._maxw600 {
  max-width: 600px !important;
}

._left_txt {
  text-align: left;
}

._centered_txt {
  text-align: center;
}

._right_txt {
  text-align: right;
}

._fw_100 {
  font-weight: 100;
}

._fw_300 {
  font-weight: 300;
}

._fw_600 {
  font-weight: 600;
}

._bg_white {
  background-color: var(--color-primary-white);
}

._fg_white {
  background-color: var(--color-primary-white);
}

._bg_black {
  background-color: var(--color-primary-black);
}

._fg_black {
  background-color: var(--color-primary-black);
}

._fg_grey_1 {
  color: #f1f2f2;
}

._bg_grey_1 {
  background-color: #f1f2f2;
}

._bg_grey_2 {
  background-color: #231f20;
}

._fg_grey_2 {
  color: #231f20;
}

._no_href {
  cursor: default;
}

._lc {
  text-transform: lowercase !important;
}

._nc {
  text-transform: none !important;
}

._uc {
  text-transform: uppercase !important;
}

._posrel {
  position: relative;
}

.vc-custom-cta {
  font-family: "FS Alvert Pro";
  font-size: 18px;
  text-transform: lowercase;
  border-width: 1px;
  border-style: solid;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 8px;
  padding-bottom: 8px;
  min-width: 200px;
  transition-delay: 0.0s;
  transition-duration: 0.35s;
  transition-property: color, background-color, border-color;
  transition-timing-function: ease-in;
  cursor: pointer;
}

.vc-custom-cta._dark,
.vc-custom-cta._dark:visited
{
  color: var(--color-primary-white);
  border-color: var(--color-primary-white);
}

.vc-custom-cta._dark:hover
{
  color: var(--color-primary-black);
  background-color: var(--color-primary-white);
}

.vc-custom-cta._light,
.vc-custom-cta._light:visited
{
  color: var(--color-primary-black);
  border-color: var(--color-primary-black);
}

.vc-custom-cta._light:hover
{
  color: var(--color-primary-white);
  background-color: var(--color-primary-black);
}

.vc-custom-cta._fg_grey_2,
.vc-custom-cta._fg_grey_2:visited
{
  color: #231f20;
}

.vc-custom-cta._fg_grey_2:hover
{
  color: var(--color-primary-white);
  background-color: #231f20;
}

.vc-custom-cta._fg_grey_2 {
  border-color: #231f20;
}

.vc-custom-text-blocks ._h1,
.vc-custom-text-blocks ._h2,
.vc-custom-text-blocks ._h3,
.vc-custom-text-blocks ._h4,
.vc-custom-text-blocks ._body1,
.vc-custom-text-blocks ._body2,
.vc-custom-text-blocks ._body3
{
  font-family: "FS Alvert Pro";
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
  padding: 0px;
  border: none;
}

.vc-custom-text-blocks ._h1:last-child,
.vc-custom-text-blocks ._h2:last-child,
.vc-custom-text-blocks ._h3:last-child,
.vc-custom-text-blocks ._h4:last-child,
.vc-custom-text-blocks ._body1:last-child,
.vc-custom-text-blocks ._body2:last-child,
.vc-custom-text-blocks ._body3:last-child
{
  margin-bottom: 0px;
}

.vc-custom-text-blocks ._h1
{
  font-size: 52px;
  line-height: 56px;
}

@media screen and (max-width: 767px) {
  .vc-custom-text-blocks ._h1
  {
    font-size: 32px;
    line-height: 38px;
  }
}

.vc-custom-text-blocks ._h2
{
  font-size: 34px;
  line-height: 40px;
}

@media screen and (max-width: 767px) {
  .vc-custom-text-blocks ._h2
  {
    font-size: 28px;
    line-height: 32px;
  }
}

.vc-custom-text-blocks ._h3
{
  font-size: 24px;
  line-height: 28px;
}

@media screen and (max-width: 767px) {
  .vc-custom-text-blocks ._h3
  {
    font-size: 19px;
    line-height: 23px;
  }
}

.vc-custom-text-blocks ._body1
{
  font-size: 18px;
  margin-bottom: 21px;
}

.vc-custom-text-blocks ._body2
{
  font-size: 16px;
  margin-bottom: 19px;
}

.vc-custom-text-blocks ._body3
{
  font-size: 13px;
  margin-bottom: 15px;
}

.vc-custom-banner {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  overflow: hidden;
}

.vc-custom-banner._padded {
  width: calc(100% - 96px);
  padding-left: 48px;
  padding-right: 48px;
}

@media screen and (max-width: 767px) {
  .vc-custom-banner._padded {
    width: calc(100% - 24px);
    padding-left: 12px;
    padding-right: 12px;
  }
}

.vc-custom-banner.col_row_gap {
  column-gap: 12px;
  row-gap: 12px;
}

@media screen and (max-width: 767px) {
  .vc-custom-banner._stacked {
    flex-wrap: wrap;
  }

  .vc-custom-banner._two_by_two {
    flex-wrap: wrap;
  }

  .vc-custom-banner._two_by_two ._item {
    width: calc(50%);
  }

  .vc-custom-banner.col_row_gap._two_by_two ._item {
    width: calc(50% - 6px);
  }
}

.vc-custom-banner ._item {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.vc-custom-banner ._item .mask,
.vc-custom-banner ._item .foreground
{
  position: absolute;
  top: 0px;
  left: 0px;
}

.vc-custom-banner > a {
  display: block;
  width: 100%;
}

.vc-custom-banner .asset {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 1;
}

.vc-custom-banner .asset iframe {
  position: absolute;
  display: none;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.vc-custom-banner .asset iframe.active {
  display: block;
}

.vc-custom-banner .asset div {
  position: relative;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  transform: scale(1);
  opacity: 1;
  transition-delay: 0.0s;
  transition-duration: 0.35s;
  transition-property: opacity, transform;
  transition-timing-function: ease-in;
}

.vc-custom-banner ._item:hover .asset .lazyloaded {
  transform: scale(1.03);
}

.vc-custom-banner ._item:hover .asset .lazyloaded._disable_zoom {
  transform: scale(1) !important;
}

.vc-custom-banner .mask {
  display: block;
  width: 100%;
  height: 100%;
  background-color: var(--color-primary-black);
  opacity: 1;
  z-index: 2;
}

.vc-custom-banner .mask._dark {
  background-color: var(--color-primary-black);
}

.vc-custom-banner .mask._light {
  background-color: var(--color-primary-white);
}

.vc-custom-banner ._item .foreground
{
  position: absolute;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  max-width:90%;
  height: auto;
  text-align: center;
  z-index: 2;
}

.vc-custom-banner ._item .foreground._disabled {
  display: none;
}

.vc-custom-banner ._item .foreground._cta_gap {
  column-gap: 50px;
  row-gap: 12px;
}

.vc-custom-banner ._item .foreground._dark ._h1,
.vc-custom-banner ._item .foreground._dark ._h2
{
  color: var(--color-primary-white);
}

.vc-custom-banner ._item .foreground._light ._h1,
.vc-custom-banner ._item .foreground._light ._h2
{
  color: var(--color-primary-black) !important;
}

.vc-custom-banner * video {
  width: 100%;
  height: 100%;
}

.vc-custom-banner .foreground ._playicon {
  display: inline-block;
  width: 60px;
  height: 60px;
  margin-bottom: 10px;
  cursor: pointer;
}

.vc-custom-banner .foreground._dark ._playicon svg {
  transform: scale(1.0);
  fill: var(--color-primary-white);
  opacity: 1 !important;
  transition-delay: 0.0s;
  transition-duration: 0.35s;
  transition-property: transform;
  transition-timing-function: ease-in;
}

.vc-custom-banner .foreground ._playicon:hover svg {
  transform: scale(1.1);
}

.vc-carousel {
  width: 100%;
  overflow: hidden;
}

.vc-carousel ul {
  display: flex;
  padding: 0;
  margin: 0;
  width: 20000px;
}

.vc-carousel ._slide {
  list-style: none;
  flex: 0 0 120px;   /* Forces the width to exactly 120px */
  width: 120px;
  text-align: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  aspect-ratio: 4 / 3;
}


/* -- Navigation(s) -- */
._nav {
  position: relative;
  display: flex;
  background-color: var(--color-primary-white);
  width: 100%;
  min-height: 40px;
  height: 40px;
  justify-content: center;
  align-items: center;
  font-family: FS Alvert Pro;
  user-select: none;
  z-index: 10;
}

._nav > ._underline {
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 1px;
  background-color: #f1f2f2;
  z-index: 0;
}

._nav > ._bar {
  position: absolute;
  left: -100px;
  width: 50px;
  height: 1px;
  bottom: 0px;
  z-index: 0;
  background-color: #575756;
  opacity: 0;
  transition-delay: 0.0s;
  transition-duration: 0.35s;
  transition-property: width, left, opacity;
  transition-timing-function: ease-in-out;
}

._nav ul {
  display: flex;
  margin: 0px;
  padding: 0px;
  z-index: 1;
}

._nav li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  overflow: hidden;
}

._nav > ul > li {
  font-size: 14px;
  line-height: 14px;
  font-weight: 400;
  letter-spacing: 0.05em;
  height: 40px;
  padding-right: 17px;
  padding-left: 17px;
  cursor: pointer;
}

._nav > ul > li span {
    display: flex;
    height: 100%;
    text-transform: uppercase;
    align-items: center;
}

._nav a {
  color: #575756;
}

._nav ul li > .nav-sub {
  position: absolute;
  left: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  height: 0px;
  max-height: 600px;
  overflow-x: hidden;
  overflow-y: auto;
  right: 0;
  width: 100%;
  visibility: hidden;
  z-index: -1;
  cursor: default;
}

._nav ul li > .nav-sub._expanded {
  height: auto;
  opacity: 1;
  visibility: visible;
  z-index: 2;
  background-color: var(--color-primary-white);
  box-shadow: 0 8px 20px -8px rgba(0, 0, 0, 0.1);
}

._nav > ul > li > .nav-sub .outer .inner {
  width: 100%;
  max-width: 1100px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin: 0 auto;
}

._nav * li ._bg_img {
  position: absolute;
  top: 0px;
  left: 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100%;
  color: var(--color-primary-white);
  transform: scale(1.0);
  transition-delay: 0.0s;
  transition-duration: 0.25s;
  transition-property: transform;
  transition-timing-function: ease-in;
  z-index: 0;
}

._nav * li ._bg_img._contain {
  background-size: contain;
}

._nav * li ._bg_img._relpos {
  position: relative;
}

._nav * li ._copy1 {
  max-width: 200px;
  font-size: 15px;
  line-height: 21px;
  font-weight: 400;
  letter-spacing: 0px;
  margin-bottom: 0px;
}

._nav * li ._heading1 {
  font-size: 16px;
  font-weight: 300;
  line-height: 23px;
}

._nav * li ._heading2 {
  position: relative;
  font-size: 36px;
  font-weight: 300;
  line-height: 44px;
  z-index: 2;
}

._nav * li ._heading3 {
  position: relative;
  padding-top: 5px;
  width: 100%;
  color: #231f20;
  text-align: center;
  font-size: 12px;
  line-height: 17px;
  z-index: 1;
  background-color: var(--color-primary-white);
}

._nav * li ._heading4 {
  display: block;
  width: 100%;
  text-align: left;
  font-size: 12px;
  line-height: 17px;
  text-transform: uppercase;
}

._nav * li ._link {
  display: block;
  font-size: 12px;
  line-height: 12px;
}


._nav * li ._quote {
  font-size: 21px;
  font-weight: 300;
  line-height: 28px;
  font-style: italic;
  margin-bottom: 0px;
}

._nav * li._view_all {
  margin-top: 10px;
}

._nav * ._img_slide {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  height: auto;
  width: 100%;
  justify-content: center;
  align-items: center;
  color: var(--color-primary-white);
  overflow: hidden;
}

._nav * a._img_slide:hover > ._bg_img {
  transform: scale(1.02);
}

/* -- #Salon -- */
._nav > ul > li > .nav-sub .outer .inner ul._salon {
  display: grid;
  gap: 10px;
  grid-template-columns: minmax(200px, 320px) 1fr 1fr;
}

._nav > ul > li > .nav-sub .outer .inner ul._salon > li:nth-child(1) {
  grid-row: span 2;
}

/* -- #Shop -- */
._nav > ul > li > .nav-sub .outer .inner ul._shop {
  display: flex;
  column-gap: 10px;
}

._nav > ul > li > .nav-sub .outer .inner ul._shop > li:nth-child(1) {
  max-width: 200px;
}

._nav > ul > li > .nav-sub .outer .inner ul._shop * ul._list {
  width: 100%;
  flex-wrap: wrap;
}

._nav > ul > li > .nav-sub .outer .inner ul._shop * ul._list > li {
  width: 100%;
}

._nav > ul > li > .nav-sub .outer .inner ul._shop * ul._list * a:hover,
._nav > ul > li > .nav-sub .outer .inner ul._shop * ul._list * ._selected
{
  color: var(--color-primary-black);
}

._nav * ._content {
  width: 100%;
}

._nav * ._fl {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

._nav * ._fl._x2 > div {
  width: calc(50% - 5px);
}

._nav * ._fl._x3 > div {
  width: calc(33.333333333% - 6.6666666667px);
}

._nav * ._fl._x4 > div {
  width: calc(25% - 7.5px);
}

._nav * ._fl._x5 > div {
  width: calc(20% - 8px);
}

._nav * ._fl._x_shop > div:nth-child(1)
{
  flex: 0 0 calc(20% - 7.5px);
}

._nav * ._fl._x_shop > div:nth-child(2)
{
   flex: 0 0 calc(35% - 7.5px);
}

._nav * ._fl._x_shop > div:nth-child(3)
{
  flex: 0 0 calc(45% - 5px);
}

[data-display="0"] {
  display: none !important;
}

/* -- #Help-Me-Choose -- */
._nav > ul > li > .nav-sub .outer .inner ul._help-me-choose {
  display: grid;
  gap: 10px;
  grid-template-columns: 280px 1fr 1fr;
}

.nav-toggle {
  display: none;
}

@media screen and (max-width: 767px) {

  ._underline,
  ._bar
  {
    display: none;
  }
  
  ._nav,
  ._nav.closed
  {
    position: absolute;
    right: -5000px;
  }

  ._nav.open
  {
    position: relative;
    align-items: flex-start;
    overflow-y: auto;
    height: 100dvh;
    right: auto;
  }

  ._nav > ul {
    flex-wrap: wrap;
    flex-direction: column;
    height: auto;
    width: 100%;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #f1f2f2;
    margin-bottom: 120px;
  }

  ._nav > ul > li {
    position: relative;
    width: calc(100% - 34px);
    height: auto;
    min-height: var();
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #f1f2f2;
  }

  ._nav > ul > li._expandable::after {
    content: '+';
    position: absolute;
    top: 10px;
    right: 17px;
    font-size: 20px;
    font-weight: 300;
    color: #231f20
  }

  ._nav > ul > li._expandable._expand::after {
    content: '–';
  }

  ._nav > ul > li > span,
  ._nav > ul > li > a > span
  {
    height: 40px;
  }

  ._nav > ul > li._expandable > .nav-sub._expanded  {
    position: relative;
    max-height: 100%;
  }

  ._nav > ul > li._expandable > .nav-sub._expanded .outer .inner {
    padding: 0px;
  }

  ._nav * li ._heading2 {
    font-size: 22px;
    font-weight: 400;
    line-height: 23px;
  }

  ._nav > ul > li > .nav-sub .outer .inner ul._salon,
  ._nav > ul > li > .nav-sub .outer .inner ul._help-me-choose
  {
    grid-template-columns: repeat(2, 1fr);
  }

  ._nav > ul > li > .nav-sub .outer .inner ul._shop * ul._list * a:hover,
  ._nav > ul > li > .nav-sub .outer .inner ul._shop * ul._list * ._selected
  {
    color: #575756;
  }

  ._nav > ul > li > .nav-sub .outer .inner ul._shop * ul._list {
    margin-bottom: 10px;
  }

  ._nav * ._fl._x_shop > div:nth-child(1)
  {
    flex: 100%;
  }

  .nav-toggle {
    position: absolute;
    right: 10px;
    top: -30px;
    display: block;
    cursor: pointer;
    z-index: 2;
  }

  .nav-toggle > ._controls {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    height: var(--nav-hamburger-height-width);
    width: var(--nav-hamburger-height-width);
  }

  .nav-toggle > ._controls > .hamburger,
  .nav-toggle > ._controls > .cross
  {
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: var(--nav-hamburger-height-width);
    height: var(--nav-hamburger-height-width);
  }

  .nav-toggle span {
    position: absolute;
    display: block;
    background-color: #231f20;
    -webkit-transition-duration: 0.25s;
            transition-duration: 0.25s;
    -webkit-transition-property: width, height;
    transition-property: width, height;
    -webkit-transition-timing-function: ease-in-out;
            transition-timing-function: ease-in-out;
    z-index: 1;
  }

  .header.solid .nav-toggle span {
    background-color: #231f20;
  }

  nav ul li ._submenu:hover > ul {
    display: none;
  }

  .nav-toggle > ._controls > .hamburger > span {
    width: 100%;
    height: var(--nav-hamburger-thinkness);
  }

  .nav-toggle > ._controls > .hamburger > span:nth-child(1) {
    top: 7px;
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
  }

  .nav-toggle > ._controls > .hamburger > span:nth-child(2) {
    top: 50%;
    margin-top: -1px;
    -webkit-transition-delay: 0.62s;
    transition-delay: 0.62s;
  }

  .nav-toggle > ._controls > .hamburger > span:nth-child(3) {
    bottom: 7px;
    -webkit-transition-delay: 0.75s;
    transition-delay: 0.75s;
  }

  .nav-toggle.open > ._controls > .hamburger > span {
    width: 0px;
  }

  .nav-toggle.open > ._controls > .hamburger > span:nth-child(1) {
    -webkit-transition-delay: 0.0s;
  }

  .nav-toggle.open > ._controls > .hamburger > span:nth-child(2) {
    -webkit-transition-delay: 0.2s;
  }

  .nav-toggle.open > ._controls > .hamburger > span:nth-child(3){
    -webkit-transition-delay: 0.4s;
  }

  .nav-toggle > ._controls > .cross {
    display: block;
    transform-origin: center;
    transform: translate(-50%, -50%) rotate(45deg);
  }

  .nav-toggle > ._controls > .cross > span:nth-child(1) {
    top: 50%;
    height: var(--nav-hamburger-thinkness);
    width: 0%;
    margin-left: 1px;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
  }

  .nav-toggle > ._controls > .cross > span:nth-child(2) {
    left: 50%;
    height: 0%;
    width: var(--nav-hamburger-thinkness);
    margin-top: 1px;
    -webkit-transition-delay: 0.25s;
    transition-delay: 0.25s;
  }

  .nav-toggle.open > ._controls > .cross > span:nth-child(1) {
    -webkit-transition-delay: 0.625s;
    transition-delay: 0.8s;
    width: 100%;
  }

  .nav-toggle.open > ._controls > .cross > span:nth-child(2) {
    -webkit-transition-delay: 0.375s;
    transition-delay: 0.6s;
    height: 100%;
  }

}